<?php
class Project {
	public function __construct() {
		
	}
	
	public function register($p_file) {
        $target_path = $plusMISConfig->getConfigFilesPath();
        
        $target_path .= basename( ); 
	}
}